## org.gnu.gtk.event
Class KeyEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.KeyEvent.Type

Enclosing class:
  KeyEvent

public static class KeyEvent.Type
extends EventType

Field Summary
`static KeyEvent.Type` `KEY_PRESSED` This event indicates that a key has been pressed.
`static KeyEvent.Type` `KEY_RELEASED` This event indicates that a key has been released.

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### KEY_PRESSED

    public static final KeyEvent.Type KEY_PRESSED

  This event indicates that a key has been pressed.

### KEY_RELEASED

    public static final KeyEvent.Type KEY_RELEASED

  This event indicates that a key has been released.